﻿.main-description {
    margin-top: var(--medium-container-gap);
    margin-left: 80px;
    max-width: 624px;
    z-index: 2;
}

.phones-image {
    max-width: 800px;
    min-width: 250px;
    width: 60vw;
    position: absolute;
    top: 281px;
    right: 0;
    z-index: 1;
}

.some-offset .media {
    margin-top: var(--big-content-gap);
}

@media (max-width: 1000px) {
    .main-description {
        margin-left: var(--medium-content-gap);
    }
    .phones-image {
        top: calc(700px - 50vw);
    }
    .some-offset .media {
        margin-top: 0;
    }
    .some-offset > img, .main-ellipses {
        display: none;
    }
}

.download-section {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 250px 80px 0 80px;
    column-gap: var(--big-content-gap);
    row-gap: var(--medium-content-gap);
    justify-content: space-between;
}

.download-boxes {
    display: flex;
    column-gap: var(--big-content-gap);
    row-gap: var(--medium-content-gap);
}

@media (max-width: 1000px) {
    .download-section {
        margin: var(--small-container-gap) var(--medium-content-gap) 0 var(--medium-content-gap);
    }
    .download-section > img {
        display: none;
    }
    .download-section, .download-boxes {
        flex-direction: column;
    }
}

.download-box {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    width: 100%;
    height: 211px;
    border-radius: 16px;
    padding: 24px;
    box-sizing: border-box;
}

.download-box > h2 {
    display: flex;
}

    .download-box.mobile > h2::before {
        content: '';
        height: 50px;
        width: 50px;
        background-image: url("/Public/NewImages/Product/smartphone.svg");
        margin-right: 16px;
    }

    .download-box.desktop > h2::before {
        content: '';
        height: 50px;
        width: 50px;
        background-image: url("/Public/NewImages/Product/tablet.svg");
        margin-right: 16px;
    }

.features {
    align-content: center;
    margin-top: var(--big-content-gap);
}

.features > * {
    text-align: center;
    max-width: 400px;
    row-gap: 16px;
}

.features > * > img {
    height: 120px;
}

.features > * > h4 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 54px;
}

.many-images {
    min-height: 500px;
    margin-top: 250px;
}

@media (max-width: 1000px) {
    .many-images { 
        margin-top: var(--small-container-gap);
        min-height: unset;
    }
    .many-images .media {
        display: none;
    }
}

.weird-media .media {
    min-height: 500px;
}

.weird-media .text {
    margin-top: -80px;
}

@media (max-width: 1000px) {
    .weird-media .text {
        margin-top: unset;
    }
    .weird-media .media {
        display: none;
    }
}

.features.second > * {
    max-width: 300px;
}

.automation-header, .team-management-header {
    align-self: center;
    text-align: center;
    margin-top: var(--medium-container-gap);
    max-width: 624px;
}

@media (max-width: 1000px) {
    .automation-header, .team-management-header {
        margin: var(--small-container-gap) var(--medium-content-gap) 0 var(--medium-content-gap);
    }
}